<?php

class DashboardsController extends AppController{



	public function admin_index(){

		$this->layout = 'admin';
		  $this->loadModel('User');  
		   $this->loadModel('Customer');      
        $employee_data=$this->User->find('count',array('conditions'=>array('User.role_id'=>'2'))); 
         $this->set('employee_data', $employee_data);
        $customer_data=$this->Customer->find('count'); 
         $this->set('customer_data', $customer_data);

	}

	

	public function employee_index(){

		$this->layout = 'employee';


		

	}

}